View Issue Details

IDProjectCategoryView StatusLast Update
0001802Ham Radio DeluxeBugpublic2017-05-21 23:53
Reporteruser47 
Assigned ToKB3NPH 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001802: DM-780 if you enable Modes tab - cannot remove it.
DescriptionIn DM-780 if enable modes tab from menu item QSO - then Modes.. then you set this to minimise to a tab .. the tab shows some text about applying the mmsstv DLL, very long string of text along the length of the tab, and it cannot be switched off.
The only way to get rid of this tab is to close the QSO session. (X from the QSO window)
Steps To ReproduceDM780 -
Click on QSO on the menu row - select Modes from the dropdown that appears.

Now try and get rid of that modes pane - minimising it to a tab produces the long text label for the tab - image attached


TagsNo tags attached.
ModuleDM780
Sub-ModuleAppearance/UI
Testing

Relationships

Activities

user47

2015-10-15 07:28

 

Capture.JPG (43,296 bytes)
Capture.JPG (43,296 bytes)

KB3NPH

2017-03-12 11:01

administrator   ~0003143

This has been fixed and what this operator is seeing is a remnant left over after many updates. It is not in the current releases of HRD. It is resolved by totally uninstalling the customer's software, deleting all remnant folders after the uninstall, and re-installing the current version of HRD.

Issue History

Date Modified Username Field Change
2015-10-15 07:28 user47 New Issue
2015-10-15 07:28 user47 File Added: Capture.JPG
2017-03-12 11:01 KB3NPH Assigned To => KB3NPH
2017-03-12 11:01 KB3NPH Status new => closed
2017-03-12 11:01 KB3NPH Resolution open => fixed
2017-03-12 11:01 KB3NPH Fixed in Build (ie. 377) (select) => 638
2017-03-12 11:01 KB3NPH Note Added: 0003143
2017-05-21 22:06 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-21 23:07 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:53 WA9PIE Fixed in Build (ie. 377) 638 =>